2018.03.23 15:40

configure: error: no acceptable C compiler found in $PATH

proftpd 를 설치 중에 아래와 같은 메세지 확인.



아래와 같이 configure 과정에서 오류메세지 발생.



 ./configure --prefix=/usr/local/src/ftpd/ --enable-autoshadow --enable-shadow 




configure: error: no acceptable C compiler found in $PATH



아래와 같이 해결하였다.


yum install gcc



그러니 이상없이 진행.





Trackback 0 Comment 0